/*
Стилі для сайта розміром до 320 пікселів в ширину маскимальне зменшення!!
*/
/* 
    Created on : 25 серп 2014, 15:21:43
    Author     : coder_user
*/

@media all and (min-width:511px) and (max-width: 768px) {
    body{
        font-size: 14px;
        min-width: 315px;
    }
    .w_b{
        width:94%;
        padding:10px 3%;
        position: relative;
        float: left;
        /*        background: transparent url(../images/black80.png);
                background: rgba(0, 0, 0, 0.8) none;*/
        height: auto;
    }
    .w_f{
        width:94%;
        padding:10px 3%;
        position: relative;
        float: left;
    }
    #head{
        float: left;
        width: 100%;
    }
    #head a.logo img{
        width: 40%;
        height: auto;
        max-width: 227px;
    }
    #head_right{
        margin-top: 1em;
        float: right;
        width: 150px;
    }
    #colorblock{
        float: right;
    }
    #main_menu,
    #social_head{
        display: none; 
    }
    /*Вигляд кнопки мови*/
    #lang{
        float: right;
        position: relative;
    }
    #lang span a {
        font-size: 2.6em;
        color: rgb( 75, 134, 12 );
        font-weight: bold;
        line-height: 1;
        text-align: left;
        text-decoration: none;
        text-transform: uppercase;
    }
    #lang span.active a{
        color:#898989;
    }
    #lang ul{
        margin: 0;
        padding: 0;
        list-style: none;
        position: absolute;
        background: #4b860c;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        -o-border-radius:5px;
        border-radius: 5px;
        border:none;
        right: 0;
        top:3em;
        display: none;
    }
    #lang ul li{
        background: none;
    }
    #lang ul li a{
        color:#fff;
        padding: .5em 4em .5em 1em;
        text-decoration: none;
        float: left;
        width: 100%;
    }
    #lang ul li a:hover{
        text-decoration: underline;
    }

    /*ПОчаток верстки пошку на сайті*/
    #search{
        float: right;
    }
    #search_block{
        float: right;
        background: url(../images/search_320.png) no-repeat;
        width: 3em;
        height: 3em;
        margin-right: 1em;
    }
    #search.active > #search_block{
        background: url(../images/search_320.png) no-repeat;
        background-position: 0px -61px;
    }
    #search form{
        display: none;
    }
    #search.active form{
        display: block;
    }
    .black_frame{
        position: absolute;
        width: 100%;
        height: 100%;
        background: rgba(0,0,0,.7);
        top:0;
        z-index: 4;
    }
    #search form{
        position: absolute;
        width: 100%;
        top:3em;
        z-index: 5;
        left: 3%;
    }
    #search form input#searchtext{
        height: 3em;
        padding: 0 45px 0 5px;
        width: 75%;
        float: left;
        background: #fff !important;
        color:#000;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px;
    }
    #search form input#searchbutton{
        background: url(../images/320_search_button.png) no-repeat center left;
        width: 35px;
        height: 35px;
        margin-left: -40px;
        border: none;
        margin-top: 2px;
    }

    /*Телефони + адреса в шапці сайту*/
    #phones_top{
        position: absolute;
        width: 94%;
        text-align: left;
        margin-top: 1em;
    }
    #phones_top p{
        font-size: 1.1em;
        line-height: 1.4;
        float: left;
        width: 50%;
        margin: 0;
    }
    #phones_top p:last-child{
        text-align: right;
    }
    #phones_top p br{
        display: none;
    }
    #phones_top p a{
        color: #d27304;
        text-decoration: none;
    }

    /*------------start  main menu of site---------------*/
    #main_menu{
        clear: both;
        float: left;
        position: relative;
        width:100%;
        z-index: 999;
/*        background: url("../images/main_menu_bck.png") repeat-x left top;*/
        -webkit-border-top-left-radius: 10px;
        -webkit-border-top-right-radius: 10px;
        -moz-border-radius-topleft: 10px;
        -moz-border-radius-topright: 10px;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
        display: table;
        margin-top: 6em;
    }
    #main_menu ul{
        margin: 0px;
        padding: 0px;
        position: relative;
        display: table-row;
    }
    #main_menu ul.level1  > li{
        background: #e57c00;
        list-style: none;
        display: table-cell;
        padding-bottom: 3px;
        vertical-align: middle;
        width: auto;
        text-align: center;
    }
    #main_menu ul.level1 > li:first-child > a,
    #main_menu ul.level1 > li:first-child{
        -moz-border-radius-topleft: 10px;
        -webkit-border-top-left-radius: 10px;
        border-top-left-radius: 10px;
        border-left:none;
    }
    #main_menu ul.level1 > li:last-child,
    #main_menu ul.level1 > li:last-child > a
    {
        -moz-border-radius-topright: 10px;
        -webkit-border-top-right-radius: 10px;
        border-top-right-radius: 10px;   
        border-right: none;
    }
    #main_menu ul.level1 > li.active a,
    #main_menu ul.level1 > li:hover a{
        background: #e57c00 url(../images/active_main.png);
        background-repeat: repeat-x;
        border-left:2px solid #e57c00;
        border-bottom: 1px solid #e57c0;
    }
    #main_menu ul.level1 > li:first-child > a:hover{
        border-left: none;
    }
    #main_menu ul.level1 > li:first-child:hover{
        border-left:none;
    }
    #main_menu ul.level1 > li a{
        font-size: 1em;
        color:#fff;
        line-height: 1.167;
        text-align: center;
        text-decoration: none;
        min-width: 80px;
        background:#4b860c url(../images/main_menu.png);
        background-repeat: repeat-x;
        border-bottom: 1px solid #234003;
        border-right:1px solid #1c1c1c;
        border-left:2px solid #6fae2c;
        display: table-cell;
        width: 1000px;
        height: 45px;
        vertical-align: middle;
    }
    #main_menu ul li:hover > ul.level2{
        display: block;
    }
    #main_menu ul.level2{
        position: absolute;
        left: 0px;
        top: 51px;
        margin: 0;
        padding: 7px 0 2px 0;
        width: 100%; 
        background: #e57c00;
        display: none;
    }
    #main_menu ul.level2 > li {
        float: left;
        list-style: none;
        padding: 4px 0 7px 0 ;
        margin: 0;
        border: none;
    }
    #main_menu ul.level2 > li a{
        padding: 0 15px;
        margin: 0;
        width: auto;
        border: none;
        border-right: 1px solid #fd9e2f;
        height:0px;
        font-size: .9em;
        text-align: left;
        box-shadow: none;
        background: #e57c00;
    }
    #main_menu ul.level1 li:hover > ul li a{
        background: #e57c00 !important;
        padding-left: 15px;
    }
    #main_menu ul.level1 li ul li a:hover{
        text-decoration: underline;
    }
    /*------------END main menu of site---------------*/

    /*Слайдер картинок на головній сторінці*/
    /*------------START main slider http://www.armagost.com/zaccordion/---------------*/
    #m_slider {
        margin-bottom: 30px;
        float: left;
        width: 100%;
        margin: 1em auto 2em auto;
        position: relative;
    }
    #m_slider .ee_banner_outer_block.sliderbanners{
        -moz-border-radius-bottomright: 10px;
        -webkit-border-bottom-right-radius: 10px;
        border-bottom-right-radius: 10px;
        -moz-border-radius-bottomleft: 10px;
        -webkit-border-bottom-left-radius: 10px;
        border-bottom-left-radius: 10px;
    }
    #m_slider div.ee_banner_block:first-child{
        border-left: none;  
    }
    #m_slider a{
        height: 100%;
        overflow: hidden;
        position: absolute;
        text-decoration: none;
        width: 100%;
    }
    #m_slider .slider-closed .ee_banner_title_block {
        background: none;
        -webkit-transition: all 3ss ease;
        -moz-transition: all 3s ease;
        -ms-transition: all 3s ease;
        -o-transition: all 3s ease;
        transition: all 3s ease;
    }
    #m_slider .ee_banner_title_block {
        bottom:0%;
        height:10%;
        left:0;
        z-index:10;
        background: transparent url(../images/black80.png);
        background: rgba(0, 0, 0, 0.4) none;    
        -webkit-transition: all 3s ease;
        -moz-transition: all 3s ease;
        -ms-transition: all 3s ease;
        -o-transition: all 3s ease;
        transition: all 3s ease;
    }
    #m_slider .slider-closed {
        border-left: 2px solid #2b2b2b;  
        border-right: 2px solid #2b2b2b;
    }
    #m_slider .slider-open{
        border-left: 2px solid #2b2b2b; 
    }
    #m_slider .ee_banner_title_block {
        bottom:0;
        height:10%;
        left:0;
        position:absolute;
        z-index:15;
        padding:10px;
        font-size:18px;
        color:#fff;
        width: 100%;
    }
    #m_slider .ee_banner_title_block p {
        display:none;
        font-size:12px;
        line-height:14px;
        color:#fff;
        margin:0 !important;
    }
    #m_slider .ee_banner_image_block{
        position: relative;
        overflow: hidden;
        float: left;
        width: 100%;
    }
    #m_slider .slider-open .ee_banner_title_block {
        font-size:1em;
    }
    #m_slider .slider-closed .ee_banner_title_block {
        margin: 0;
        padding: 0;
    }
    #m_slider .slider-closed .ee_banner_title_block{
        -moz-transform: rotate(-90deg);
        -webkit-transform: rotate(-90deg);
        -o-transform:rotate(-90deg);
        -ms-transform: rotate(-90deg);
        transform: rotate(-90deg);
        display: block;
        top:-239px;
        left:-121px;
        height: 54px;
        position: relative;
        text-align: left;
        width: 300px;
        font-size: 20px;
        color: #fff;
        line-height: 1.05;
        text-shadow: 1px 1.732px 2px rgb( 0, 1, 1 );    
        font-weight: normal;
        -webkit-transition: all 1s ease;
        -moz-transition: all 1s ease;
        -ms-transition: all 1s ease;
        -o-transition: all 1s ease;
        transition: all 1s ease;
    }
    #m_slider .slider-open .ee_banner_title_block p {
        display:block;
    }
    #m_slider .slider-closed a img{
        text-align: center;
        /*        margin-left: -190px;*/
        -webkit-transition: all 3s linear;
        -moz-transition: all 3s linear;
        -ms-transition: all 3s linear;
        -o-transition: all 3s linear;
        transition: all 3s linear;
    }
    /*------------END main slider http://www.armagost.com/zaccordion/---------------*/
    /*------------ENd main left=650px+10pxmargin right=300px---------------*/
    /*------------Start article catgory main page---------------*/
    .left-col {
        float: left;
        margin-top: 1em;
        position: relative;
        width: 100%;
    }
    h1,h2{
        font-size: 21.433px;
        font-family: "Verdana";
        line-height: 0.98;
        text-align: left;
        font-weight: normal;
        margin: 2em 0;
        float: left;
    }
    .event_left{
        float: left;
        position: relative;
        width: 30%;
        margin-bottom: 1em;
        margin-right: 5%;
        display: block;
    }
    .event_right{
        float: right;
        position: relative;
        width: 65%;
        margin-bottom: 1em;
        display: block;
    }
    div.date{
        background: #007aef;
        -webkit-border-top-left-radius: 10px;
        -webkit-border-bottom-right-radius: 10px;
        -moz-border-radius-topleft: 10px;
        -moz-border-radius-bottomright: 10px;
        border-top-left-radius: 10px;
        border-bottom-right-radius: 10px;
        position: relative;
        width: 100%;
        float: left;
        overflow: hidden;
    }
    span.event_date{
        background: #007aef;
        -webkit-border-top-left-radius: 10px;
        -webkit-border-bottom-right-radius: 10px;
        -moz-border-radius-topleft: 10px;
        -moz-border-radius-bottomright: 10px;
        border-top-left-radius: 10px;
        border-bottom-right-radius: 10px;
        position: absolute;
        top:0;
        left:0;
        height: 54px;
        width: 100%;
    }
    ul.event_schedule{
        margin: 0 0 0 10px !important;
        padding: 0;
        list-style: none;
    }
    span.event_day {
        color:#fff;
        width: 100%;
        min-width: 53px;
        display: block;
        font-size: 30px;
        height: 40px;
        line-height: 40px;
        text-align:center;
    }
    span.event_month{
        background: #fff;
        color:#007aef;
        font-size: 8px;
        text-align: center;
        height: 15px;
        line-height: 15px;
        min-height: 15px;
        text-transform: uppercase;
        width: 100%;
        display: table;
    }
    .themeimage_img img {

        height: auto;
        width: 100%;
    }
    .fulltext{
        clear: both;
    }
    h3 {
        font-size: 1.4em;
        font-family: "Verdana";
        font-weight: bold;
        line-height: 1;
        text-align: center;
        margin: 0;
        padding: 0;
    }
    span.event_shorttext{
        margin:0 0 1em 0;
        display: block;
    }
    a.readmore{
        color:#fff;
        text-decoration: none;
        font-size: 1em;
        -moz-border-radius: 5px;
        -webkit-border: 5px;
        border-radius: 5px;
        text-align: center;
        display: block;
        padding: .3em 0;
        width: 100%;
        max-width: 140px;
        position: relative;
    }

    body.blue a.readmore, body.blue #bron_event input, body.blue #comment_form input#submit, body.blue #paginate a.active {
        background: none repeat scroll 0 0 #007aef !important;
    }

    /*------------END article catgory main page---------------*/
    /*------------Start article catgory main page---------------*/
    div.article_category ul.ee_items{
        margin: 0;
        padding: 0;
        list-style: none;
    }
    div.article_category.event_cat_page .event_left{
        border-radius: 10px;
        overflow: hidden;
    }
    div.article_category ul.ee_items li{
        float: left;
        margin-bottom: 2.1em;
        width: 100%;
        position: relative;
    }
    ul.event_schedule{
        margin: 0 0 0 100px;
        padding: 0;
        list-style: none;
    }
    /*------------END article catgory ARTICLE LIST page---------------*/

    /*права колонка*/
    .right-col {
        position: relative;
        width: 100%;
        max-width: 320px;
        display: block;
        overflow: hidden;
        margin:2em auto;
    }
    div.right-col h2 {
        margin: 0;
    }
    /*------------Start right img menu ARTICLE LIST page---------------*/
    .right_m ul{
        float: left;
        padding: 0;
        position: relative;
        width: 100%;
    }
    .right_m ul li{
        list-style: none;
        display: inline-block;
        padding: 0;
        position: relative;
        z-index: 2;
        width: 100%;
    }
    .right_m ul li a{
        display: block;
        text-decoration: none;
        font-size: 1.2em;
        color: #fff;
        line-height: 1.1;
        text-align: left;
        position: relative;
        height: 4.5em;
        overflow: hidden;
        width: 100%;
    }
    .right_m ul li a.active{

        -webkit-border-radius: 0 0 0px 10px;
        border-radius: 0 0 0px 10px;
    }
    .right_m ul li:last-child > a 
    {
        -webkit-transition: all 100ms ease;
        -moz-transition: all 100ms ease;
        -ms-transition: all 100ms ease;
        -o-transition: all 100ms ease;
        transition: all 100ms ease;
        -webkit-border-radius: 0 0 10px 10px;
        border-radius: 0 0 10px 10px;
    }
    .right_m ul li a span.mt{
        position: absolute;
        left:0;
        background-repeat: no-repeat;
        background-position: top left;
        height: 4.5em;
        line-height:4.5em;
        padding: 0 12px;
        text-shadow: 1px 1px 2px #000101;
        filter: Shadow(Color=#000101, Direction=45, Strength=4);
        /* IE9 SVG, needs conditional override of 'filter' to 'none' */
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjUiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
        background: -moz-linear-gradient(left,  rgba(0,0,0,0.8) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0.8)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(left,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
        background: linear-gradient(to right,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80000000', endColorstr='#00000000',GradientType=1 ); /* IE6-8 */
    }
    .right_m ul li a span>img{
        width: 100%;
        height: auto;
    }
    .right_m ul li ul {
        margin: 0;
        padding: 0;
        display: none;
        z-index: 2;
    }
    .right_m ul li ul li{
        float: left;
        width: 100%px;
        position: relative;
        z-index: -1;
        margin: 0px;
        border-bottom: 2px solid #313130;
    }
    .right_m ul li ul li:last-child{
        border-bottom: none;
        margin-bottom: 2px;
    }
    .right_m ul li ul li a{
        background: #202020;
        width: 100%;
        text-align: left;
        float: right;   
        text-shadow: 1px 1.732px 2px rgb( 0, 1, 1 );
        height: 52px;
    }
    .right_m ul li ul li a span.mt{
        width: 100%;
    }
    .right_m ul li ul li a span.mt:hover{
        background: #e57c00;
    }
    .bigrightbanner{
        margin-bottom: 30px;
    }
    /*------------END right img menu ARTICLE LIST page---------------*/
    /*___________START blue, orange, red, green*___________*/
    /*BLUE*/
    body.blue span.comment_name,
    body.blue span.comment_date{
        color: #007aef;  
    }
    body.blue a.readmore,
    body.blue #bron_event input,
    body.blue #comment_form input#submit,
    body.blue #paginate a.active {
        background:#007aef !important;
    }
    h1 > span,
    h2 > span{
        float: left;
        width: 20px;
        height: 20px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius:5px;
        filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50); /* IE 5.5+*/
        -moz-opacity: 0.5; /* Mozilla 1.6 и ниже */
        -khtml-opacity: 0.5; /* Konqueror 3.1, Safari 1.1 */
        opacity: 0.5; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9+ */
        margin-right: 2px;
    }
    h1 > span:last-child,
    h2 > span:last-child{
        margin-right: 10px;
    }
    h1 > span.blue,
    h2 > span.blue{
        background:#007aef; 
    }
    h1 > span.red,
    h2 > span.red{
        background:#da2128; 
    }
    h1 > span.green,
    h2 > span.green{
        background:#85a63f; 
    }
    h1 > span.orange,
    h2 > span.orange{
        background:#f58220; 
    }
    body.blue h1 > span.blue,
    body.blue h2 > span.blue{
        filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100); /* IE 5.5+*/
        -moz-opacity: 1; /* Mozilla 1.6 и ниже */
        -khtml-opacity: 1; /* Konqueror 3.1, Safari 1.1 */
        opacity: 1; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9+ */ 
    }
    body.red h1 > span.red,
    body.red h2 > span.red{
        filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100); /* IE 5.5+*/
        -moz-opacity: 1; /* Mozilla 1.6 и ниже */
        -khtml-opacity: 1; /* Konqueror 3.1, Safari 1.1 */
        opacity: 1; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9+ */ 
    }
    body.green h1 > span.green,
    body.green h2 > span.green{
        filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100); /* IE 5.5+*/
        -moz-opacity: 1; /* Mozilla 1.6 и ниже */
        -khtml-opacity: 1; /* Konqueror 3.1, Safari 1.1 */
        opacity: 1; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9+ */ 
    }
    body.orange h1 > span.orange,
    body.orange h2 > span.orange{
        filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100); /* IE 5.5+*/
        -moz-opacity: 1; /* Mozilla 1.6 и ниже */
        -khtml-opacity: 1; /* Konqueror 3.1, Safari 1.1 */
        opacity: 1; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9+ */ 
    }
    /*ORANGE*/

    body.orange span.comment_name,
    body.orange span.comment_date{
        color: #e57c00; 
    }
    body.orange a.readmore,
    body.orange #bron_event input,
    body.orange #comment_form input#submit,
    body.orange #paginate a.active {
        background:#E57C00 !important;
    }
    /*RED*/
    body.red a.readmore{
        background: #d50009;
        float: right;
    }
    /*___________ENd blue, orange, red, green*___________*/


    /*start footer*/
    #footer{
        background: #202020;
        float: left;
        width: 100%;
    }
    #footer .left-col{
        margin-top: 0;
        width: 40%;
        float: left;
    }
    #footer .right-col{
        float: right;
        width: 55%;
        font-size: 11px;
    }
    #footer ul{
        margin: 0;
        padding: 0;
    }
    .footer_menu{
        display: table;
        width: 100%;
        margin-bottom: 1em;
    }
    .footer_menu_2{
        display: none;
    }
    #footer .footer_menu ul {
        display: table-row;
    }
    .footer_menu li{
        display: table-cell; 
    }
    .footer_menu li a span{
        text-align: center;
    }
    .footer_menu li a span.mi img{
        width: 35px;
        display: table-cell;
    }
    .footer_menu li a span.mt{
        display: none;    
    }
    .footer_menu li a:hover{
        opacity: .8;
    }
    .footer_menu_2 li a:hover{
        text-decoration: underline !important;
    }
    a.all_info,
    #footer .right-col > a{
        background: none repeat scroll 0 0 #007aef;
        border-radius: 5px;
        color: #fff !important;
        display: block;
        font-size:1em;
        margin: 10px auto 0 auto;
        padding: .5em 2%;
        text-decoration: none;
        width: 85%;
        position: relative;
        max-width: 300px;
        text-align: center;
    }
    #footer .right-col h4,
    #footer .right-col p{
        font-size: 1.3em;
        font-family: "Verdana";
        color: rgb( 101, 101, 101 );
        font-weight: bold;
        line-height: 1;
        text-align: center;
        margin-top: 0;
    }
    #footer .right-col p{
        font-size: 1em;
    }
    #madeblockasign {
        text-align: right;
        margin-top: 1em;
        font-size: .9em;

    }
    #madeblockasign a {
        opacity: 0.6;
    }
    #madeblockasign a:hover {
        opacity: 1;
    }
    #madeblockasign .asign {
        color: orange;
        margin-right: 20px;
    }
    #madeblockasign .eegnith {
        color: #669900;
    }
}
@media all and (min-width: 600px) and (max-width: 765px){
    body{
        font-size: 15px;
    }
    .ee_banner_image_block {
        height: 25em;
    }
}